B
/grp/websites/relics.stsci.edu/private/macs0647/CLASH-test/images/hlsp_clash_hst_acs-65mas_macs0647_f435w_drz.fits

G
/grp/websites/relics.stsci.edu/private/macs0647/CLASH-test/images/hlsp_clash_hst_acs-65mas_macs0647_f606w_drz.fits

R
/grp/websites/relics.stsci.edu/private/macs0647/CLASH-test/images/hlsp_clash_hst_acs-65mas_macs0647_f814w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/macs0647/CLASH-test/images
outname  macs0647_acs
noiselum  0.14
satpercent  0.03
weightimages  drz  wht
samplesize  900
sampledx  325
sampledy  150
show  0
testfirst  1
